{
  "0-100 km/h":5.45,
  "0-100 mph":54.7,
  "0-60 mph":22.1,
  "100-0 km/h":46.7,
  "60-0 mph":141.7,
  "60-100 mph":32.5,
  "Body Style":"Semi Truck",
  "BoundingBox":[
    [
      -0.916,
      -3.23,
      -0.625
    ],
    [
      1.784,
      4.46,
      2.35
    ]
  ],
  "Braking G":0.843,
  "Config Type":"Factory",
  "Configuration":"Early Facelift (M)",
  "Description":"Stock version",
  "Drivetrain":"RWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"Carburetted",
  "Off-Road Score":26,
  "Performance Class":"1",
  "Population":500,
  "Power":313,
  "PowerPeakRPM":1650,
  "Propulsion":"ICE",
  "Top Speed":49.92559366,
  "Torque":1475,
  "TorquePeakRPM":1000,
  "Transmission":"Manual",
  "Value":20000,
  "Weight":5985,
  "Weight/Power":19.12140575,
  "defaultPaintName1":"Pearl White"
}